GDBserver

Public Attributes | List of all members
btrace_config_pt Struct Reference

`#include "btrace-common.h"`

## Public Attributes
unsigned int | size

## Detailed Description

Definition at line 108 of file btrace-common.h.

## Member Data Documentation

## ◆ size

unsigned int btrace_config_pt::size

Definition at line 114 of file btrace-common.h.

Referenced by handle_btrace_conf_general_set().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/btrace-common.h